import { EnhancerProps } from "../../../../components/Form/enhancer";
import React from "react";
import { Path } from "slate";
export declare const gradientAdapter: {
    formatter(active: boolean): "gradient" | "image";
    normalize(type: "gradient" | "image"): boolean;
};
export declare function BackgroundImage(props: Omit<EnhancerProps, "label"> & {
    label?: React.ReactNode;
    path: Path;
    hideBackgroundSize?: boolean;
}): React.JSX.Element;
